#block-block-6 {
    background: none !important;
    box-shadow: none !important;

}

#ku_custom_button {
    -moz-border-radius: .25em;
    border-radius: .25em;
}

#ku_custom_button .ku_button_content {
    color: #FFC82D;
    padding: 0.2em 0.5em;
    font-weight: normal;
}

/* Implement blinking CSS to grab attention during review process. */
.blink {
    color: red !important;
    font-weight: bold;
    -webkit-animation: blink 1s steps(5, start) infinite;
            animation: blink 1s steps(5, start) infinite;    
}
@keyframes blink {
    to {
        visibility: hidden;
    }
}
@-webkit-keyframes blink {
    to {
        visibility: hidden;
    }
}
/* end blinking CSS */

.block-4 h3, .block-4 h3 a {
    color: #A20104;
    font-family: Helvetica,"Helvetica Neue",Arial,sans-serif;
    font-size: 1em;
    margin-bottom: 0.8em;
}

.block-4 h3 {
    margin-bottom: 0em;
}

.faculty-alpha {
    letter-spacing: 10px;
    background-color: #eaeaea;
    border-radius: 3px;
    color: #aaa;
    height: 28px;
    line-height: 30px;
    margin-bottom: 2em;
}

.facultyrow {
    border-top: 1px solid #ccc !important; 
    padding-top: 15px !important;
}

/* Override template on faculty-research page to fit content */
.page-node-201 #region-unit-sidebar {
    display: none;
}

.page-node-201 .grid-10 {
    width: auto;
}

.page-node-201 .content table td {
    width: 126px;
}

.page-node-201 .content table td {
    text-align: center;
}

.page-node-201 .content table td:first-of-type {
    text-align: left;
}

.page-node-201 .content table tr.heading td {
    font-weight: bold;
    text-align: center;
    vertical-align: bottom;
}

@media screen and (max-width: 719px) {
    .faculty-alpha {
        font-weight: normal;
        letter-spacing: 4px;
    }

    .faculty-alpha a {
        font-weight: bold;
    }
}

@media screen and (max-width: 479px) {
    .faculty-alpha {
        word-wrap: break-word;
        height: 60px;
        padding: 0 8px;
        letter-spacing: 8px;
    }
}

#person_bio .biography {
    margin-top: 0;
}

#person_bio .biography .field {
    margin-top: 0;
}

#person_bio .biography p {
    margin-top: 0;
}

#facultycontent strong {
    color: #A20104;
}

.page-node-198 table td:first-of-type {
    width: 120px;
}
